<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Getting Started with JavaScript</title>
</head>
<body>

    <div>
        <h1>Arithmetic Operators</h1>
        <p id="addition"></p>
        <p id="subtraction"></p>
        <p id="multiplication"></p>
        <p id="exponentiation"></p>
        <p id="division"></p>
        <p id="modulus"></p>
        <p id="increment"></p>
    </div>
    <div>
        <h1>Comparison Operators </h1>
        <p id="equalto"></p>
        <p id="equalValueEqualType"></p>
        <p id="notEqual"></p>
        <p id="lessThan"></p>
      
    </div>
    <div>
        <h1>Logical Operators</h1>
        <p>&&, ||, !</p>
        <p id="logicalAnd"></p>
        <p id="logicalOr"></p>
        <p id="logicalNot"></p>
    </div>
    

  <script>    
        var a   = 10;
        var b   = 3;
        var c = "5";
        var d = 2;
        var x = 15
        x--;
        var z = x;
        document.getElementById("addition").innerHTML = a + b + c;  //135
        document.getElementById("subtraction").innerHTML = a - b;  //7
        document.getElementById("multiplication").innerHTML = a * b; //30
        document.getElementById("exponentiation").innerHTML = a ** b; // 1000
        document.getElementById("division").innerHTML = a / b; //3.35
        document.getElementById("modulus").innerHTML = a % d;  //0
        document.getElementById("increment").innerHTML = z;  //14

    //Comparison Operators
        var a   = 10;
        var b   = 10;
        document.getElementById("equalto").innerHTML = (a == 8) ;//false
        document.getElementById("equalValueEqualType").innerHTML = (a === b) ;//true
        document.getElementById("notEqual").innerHTML = (a != b) ;//false
        document.getElementById("lessThan").innerHTML = (a < b) ;//false

    //Logical Operators
        var a   = 6;
        var b   = 4;
        document.getElementById("logicalAnd").innerHTML = (a < 10 && b > 1) + 
        "<br>" + (a < 10 && b < 1); ; //true false
        document.getElementById("logicalOr").innerHTML = (a == 5 || b == 5) + 
        "<br>" + (a == 6 || b == 0) + 
        "<br>" + (a == 0 || b == 3) + 
        "<br>" + (a == 6 || b == 3); //false true false true
        document.getElementById("logicalNot").innerHTML = !(a === b) + 
        "<br>" + !(a > b); ; //true false
      
  </script>
</body>
</html>